Ale nie! Kde je JavaScript?
Váš webový prehliadač nemá povolený JavaScript alebo nepodporuje JavaScript. Ak chcete správne zobraziť túto webovú lokalitu, povoľte JavaScript vo svojom webovom prehliadači, alebo inovujte na webový prehliadač, ktorý podporuje JavaScript.

Fórum

aktualizacia 9.0.3

13 príspevkov
1121 zobrazení
Naposledy aktualizované pred 11 mesiacmi
J
Člen 127
Odoslané pred 11 mesiacmi
#1
Asi pred 2 rokmi som prechadzal z 7.00.05, resp 7.02.05 na 7.02.07 atd. Boli to dost trable, ale nakoniec som nejako presiel Usmievajúci sa A na dalsi koniec som presiel na 9.0.3 dev. Zdala sa mi ovela lepsia ako 9.0.0 stable a do teraz fungujem na 9.0.3. Teraz vidim, ze uz je dostupna aj ver. 9.03.10, predpokladam, ze je to stable.

Rad by som upgradol na 9.03.10 ale chcem sa opytat ci nejaky oficialny postup. Web a mariadb mam komplet zalohovanu, takze mozem robit pokusy ake chcem a kolko chcem, ale aby som sa zbytovne netrapil, tak radsej by som privital nejaky postup upgradu.
thx
RobiNN
Hlavný administrátor 792
Odoslané pred 11 mesiacmi
#2
Už sme vydali 9.03.20 Usmievajúci sa https://www.php-f...admore=636

Ak upgraduješ samozrejme predtým sprav zálohu.
Potom nahraj nové súbory (aj preklad) a spusti stranka.sk/installl.php v nadpise by malo písať "Vitajte v aktualizačnej službe PHP-Fusion" potom už len postupuješ podla pokynov.


Potrebne súbory nájdeš tu https://php-fusio...nloads.php
PHP-Fusion Development Manager
GitHub profil: GitHub
PHP Fusion témy: PF-Projects/PHP-Fusion-Themes
PHP Fusion infúzie: PF-Projects/PHP-Fusion-Infusions, php-fusion/Addons
Balin50
Člen 744
Odoslané pred 11 mesiacmi
#3
je treba spustiť install aj z 9.03.10 na 9.03.20?
RobiNN
Hlavný administrátor 792
Odoslané pred 11 mesiacmi
#4
Ano, pridal som nastavenie pre gateway
PHP-Fusion Development Manager
GitHub profil: GitHub
PHP Fusion témy: PF-Projects/PHP-Fusion-Themes
PHP Fusion infúzie: PF-Projects/PHP-Fusion-Infusions, php-fusion/Addons
J
Člen 127
Odoslané pred 11 mesiacmi
#5
Zda sa, ze upgrade z 9.0.3 na 9.03.20 prebehol uspesne. Akurat som si este niektore vecii musel doupravit podla svojho. Ked by som vedel ze sa v konkretnych suboroch nerobili zmeny, tak by som si ich ponechal na webe. Ale nahravanim noveho phpfusion som prepisal vsetky stare (a tie co som potreboval, tak som znova poupravil).

Co sa tyka vyzualizacie webu, tak vsetko funguje ako ma, databaza ostala asi neporusena, clanky, tabulky atd ... sa zobrazuju OK, uzivatelia OK.
Zatial som nepridaval ziadne clanky, novynky atd ... ale dufam, ze s tym nebude problem. Pre istotu si necham v zalohe stary phpfusion 9.0.3
Balin50
Člen 744
Odoslané pred 11 mesiacmi
#6
Ide ti aj fórum?
Ja som prechádzal na testovacej stránke z 9.03.10 a nezobrazí vlakno
Parse error: syntax error, unexpected '=' in /home/dj023500/_sub/test/infusions/forum/classes/threads/threads.php on line 621
Zajtra zálohujem ostrú a skúsim tam. Na localhoste s menšími problémami mi to ide
RobiNN
Hlavný administrátor 792
Odoslané pred 11 mesiacmi
#7
Mne to ide bez problémov. Aku PHP verziu máš? Aj tu na webe ide najnovšia verzia
PHP-Fusion Development Manager
GitHub profil: GitHub
PHP Fusion témy: PF-Projects/PHP-Fusion-Themes
PHP Fusion infúzie: PF-Projects/PHP-Fusion-Infusions, php-fusion/Addons
Balin50
Člen 744
Odoslané pred 11 mesiacmi
#8
Serverový softvér Linux useron25 2.6.32-696.13.2.el6.x86_64 #1 SMP Thu Oct 5 21:22:16 UTC 2017 x86_64
Softvér webového servera Apache
PHP verzia 7.0.7
PHP rozhranie cgi-fcgi
Verzia MySQL servera 5.5.5-10.1.26-MariaDB-0+deb9u1
Ovládač databázy PDOMySQL
Verzia PHP-Fusionu 9.03.10
Prefix databázy fusion44293_
Prefix cookie fusion219vQ_
Prehliadač a OS Mozilla/5.0 (Linux; Android 8.0.0; AGS2-L09) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.93 Safari/537.3
J
Člen 127
Odoslané pred 11 mesiacmi
#9

Balin50 napísal:

@Balin50 - Ide ti aj fórum?
Ja som prechádzal na testovacej stránke z 9.03.10 a nezobrazí vlakno
Parse error: syntax error, unexpected '=' in /home/dj023500/_sub/test/infusions/forum/classes/threads/threads.php on line 621
Zajtra zálohujem ostrú a skúsim tam. Na localhoste s menšími problémami mi to ide

Forum nepouzivam
RobiNN
Hlavný administrátor 792
Odoslané pred 11 mesiacmi
#10
Ak je to možné, zmeň na 7.2 alebo novšie. Tu na webe je 7.2, na localhoste mam najnovšie 7.4.1. BTW tento web funguje na tom istom serveru ako hlavná UK podpora. Čiže niekto z tímu by už o tom vedel ak by niečo nešlo.
PHP-Fusion Development Manager
GitHub profil: GitHub
PHP Fusion témy: PF-Projects/PHP-Fusion-Themes
PHP Fusion infúzie: PF-Projects/PHP-Fusion-Infusions, php-fusion/Addons
Balin50
Člen 744
Odoslané pred 11 mesiacmi
#11
Ok
Ráno skúsim
Všimol som si, že tam je aj PDO, čo je lepšie.
MySQL alebo PDO?
RobiNN
Hlavný administrátor 792
Odoslané pred 11 mesiacmi
#12
PDO.

MySQLi nefunguje najlepšie.
PHP-Fusion Development Manager
GitHub profil: GitHub
PHP Fusion témy: PF-Projects/PHP-Fusion-Themes
PHP Fusion infúzie: PF-Projects/PHP-Fusion-Infusions, php-fusion/Addons
Balin50
Člen 744
Odoslané pred 11 mesiacmi
#13
pri 7.2 už funkčné
dík